@charset "utf-8";

body {
	position:relative;
	background-image:url(images/_resize_bg_07.png);
	background-repeat: no-repeat;
	background-position:center 0%;
}
#header{
	height:80px;
	width: 100%;
	float: none;
}
#header img{
	float:right;
	/*width:60px;*/
	margin-top: 3%;
	margin-right: 3%;
	opacity:0.7;
}
a:link {
	color:#FFFFFF;
	text-decoration:none; 
}
a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color:#ffffff;
	text-decoration: none;
	font-size:1em;
}
.mainnav {
	background-color:rgba(0,0,0,0.5);
	display:block;
	height:40px;
	width: 100%;
	float: none;
	padding: 0px;
	font-size: 100%;
	z-index: 1;
	position:absolute;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 40px;
}
.mainnav ul {
	background-color:rgba(0,0,0,0.5);
	display:block;
	height:40px;
	width: 100%;
	float: none;
	padding: 0px;
	font-size: 100%;
	z-index: 1;
	position:absolute;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.mainnav ul li {
	float: left;
	/*width:200px;*/
	width: 14.28%;
	/*height:40px;*/
	line-height:40px;
	text-align:center;
	list-style-type: none;
	text-decoration: none;
	display:block;
	padding: 0px;
	background-color: #000000;
	height: 120%;
	margin: 0px;
}

.mainnav ul li a {
	font-style: normal;
	font-weight: bolder;
	display:block;
	color: #CCCCCC;
	text-decoration:none;
	clear: none;
	font-size: 80%;
	width: 100%;
	line-height: 40px;
}

.mainnav ul li a:hover {
	background-color:#330066;
	color:#FFFFFF;
}
.mainnav ul li ul {
	float: left;
	/*width:200px;*/
	width: 16.65%;
	text-align:center;
	list-style-type: none;
	text-decoration: none;
	display:block;
	padding: 0px;
	background-color: #333333;
	margin: 0px;
	height: 100%;
}
.mainnav ul li ul li {
	float: left;
	/*width:200px;*/
	width: 100%;
	text-align:center;
	list-style-type: none;
	text-decoration: none;
	display:block;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
	height: 100%;
	font-size: 100%;
	line-height: 90%;
	margin: 0px;
	padding: 0px;
}
.mainnav ul li ul li a {
	float: left;
	/*width:200px;*/
	width: 100%;
	text-align:center;
	list-style-type: none;
	text-decoration: none;
	display:table-cell;
	font-size: 75%;
	margin: 0px;
	clear: none;
	vertical-align: middle;
	padding: 0px;
	line-height: 40px;
}
.mainnav ul li ul li a:hover {
	float: left;
	/*width:200px;*/
	width: 100%;
	text-align:center;
	list-style-type: none;
	text-decoration: none;
	display:table-cell;
	font-size: 75%;
	background-color: #660066;
	margin: 0px;
	padding: 0px;
	height: 100%;
	vertical-align: middle;
	color: #FFFFFF;
}
.mainnav ul li a.focus:link, a.focus:active {
	background-color:#330066;
	color:#FFFFFF;
}
.mainnav ul li h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 1.25em;*/
	font-size: 80%;
	;
}
#container #contentStage #sideContent .booking {
	margin-right: 5%;
	margin-left: 5%;
	line-height: 150%;
	text-align: center;
}


#container {
	/**width: 1280px;*/
	width: 96%;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color:#1B0035;
}

#imageStage{
	width: 100%;
	height: 100%;
	margin-top:10px;
	vertical-align:middle;
	background-color:rgba(51,51,51,0.5);
	background-position: center center;
	background-repeat: no-repeat;
	
}

#contentStage{
	width: 100%;
	margin-top: 75px;
}

#sideContent {
	float:left;
	/*width:400px;*/
	width:31%;
	height:900px;
	background-color:rgba(51,51,51,0.5);
	padding-bottom:10px;
	margin-right: 0.39%;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: left;
}
#sideContent ul{
	margin:1%;
}

#sideContent ul li{
	/*width:200px;*/
	width: 90%;
	margin-right: auto;
	margin-left: auto;	/*height:40px;*/
}

#sideContent ul li a{
	/*width:200px;*/
	width: 100%;
	font-size:110%;
	/*height:40px;*/
	text-align:left;
	margin-top:6%;
	list-style-type: none;
	text-decoration:none;
	display:block;
	color:#CCCCCC;
	text-align:left;	
}
#sideContent .aboutAmari, .special, .booking, .contactUs, .contactUs a{
	width: 80%;
	font-size:90%;
	/*height:40px;*/
	text-align:left;
	margin-top:3%;
	margin-left:auto;
	margin-right:auto;
	list-style-type: none;
	text-decoration:none;
	display:block;
	color:#CCCCCC;
	text-align:justify;
	line-height: 125%;
}

#sideContent ul li a.active{
	color:#FFFFFF;	
}

#sideContent ul li a:hover{
	color:#FFFFFF;
}

#sideContent img{
	margin:2.5%;
}

#sideContent h4{
	background-image: url(images/_text_decoration.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	text-align:left;
	color: #FFFFFF;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;	
}

#sideContent h5{
	padding-left:28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	text-align: left;
	color: #FFFFFF;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	background-image: url(images/33_text_decoration.jpg);
	background-repeat: no-repeat;
	background-position: 5% 4%;
}

#sideContent p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	color: #CCCCCC;
	margin-top:2.5%;
	margin-left: 15%;
	margin-right: 15%;
	margin-bottom: 2.5%;
	text-align:justify;
}

#mainContent {
	float:right;
	clear:right;
	/*idth:870px;*/
	width:67%;
	height:900px;
	background-color:rgba(51,51,51,0.5);
	padding-bottom:10px;
	margin-right: 0.39%;
	margin-bottom: 10px;
	margin-left: 1%;
	overflow:visible;
}

#mainContent .contentIntro{
	color:#CCCCCC;
	margin-top:1%;
	margin-bottom:1%;
	margin-left:4%;
	margin-right:4%;
	padding-top:1%;
	padding-bottom:1%;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	
	
}

#mainContent h3{
	padding-left:28px;
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	color: #FFFFFF;
	text-align:center;

}

#mainContent h4{
	background-image: url(images/_text_decoration.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:28px;
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	color: #FFFFFF;
	text-align:left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
}

#mainContent h5{
	padding-left:28px;
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
	color: #FFFFFF;
	text-align:left;
	margin-top: 5%;
	margin-right: 0px;
	margin-bottom: 2%;
	margin-left: 2%;
	/*background-image: url(images/50_text_decoration.jpg);*/
	background-repeat: no-repeat;
	background-position: 1% 1%;
}

#mainContent h6{
	background-repeat:no-repeat;
	background-position:2% 3%;
	padding-left:28px;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	text-decoration:none;
	color: #FFFFFF;
	text-align:left;
	margin-left:2%;
	margin-top: 2%;
	margin-right: 0px;
	margin-bottom:2%;
	text-align:left;
	/*background-image: url(images/33_text_decoration.jpg);*/
} 

#mainContent p{
	font-family: "Times New Roman", Times, serif;
	font-size: 95%;
	color:#CCCCCC;
	margin-top:1%;
	/*margin-bottom:2%;*/
	margin-left:5%;
	margin-right:5%;
	text-align:justify;
}

#mainContent #promoImageStyle{
	text-align:center;
	margin-top: -7%;
	margin-right: auto;
	margin-left: auto;

}

#mainContent .form{
	width:80%;
	margin-top:6%;
}

#subMainContent{
	width:100%;
	float:left;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1%;
}
#subMainContent table{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	
}

#subMainContent tr,td{
	color:#CCCCCC;
	width:100%;
	font-size:110%;
	font-family: "Times New Roman", Times, serif;	/*margin-left:10px;*/
}

#subMainContent h6, #sideContent h6{
	padding-left:0%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 75%;
	text-decoration:none;
	color: #FFFFFF;
	text-align:left;
	margin-left:10%;
	margin-top: 2%;
	margin-right: 0%;
	margin-bottom:2%;
	text-align:left;
}


.content ul, .content ol {

}

.testimonial{
	margin-right: 5%;
	margin-left: 5%;
	margin-top:0%;
	line-height: 1.2em;
	text-align: left;
	font-size:1.1em;
}


.nameStyle_odd {
	color:#FFF;
	text-align:left;
	font-weight:bold;
	font-style:italic;
	margin-top:0.1em;
	margin-left:3em;
	margin-bottom:.7em;	
}

.nameStyle_even {
	color:#FFF;
	text-align:right;
	font-weight:bold;
	font-style:italic;
	margin-top:0.1em;
	margin-right:3em;
	margin-bottom:.7em;	
}

/* ~~ The footer ~~ */

#footer {
	width: 100%;
	height: 65px;
	float:left;
	background-color:rgba(0,0,0,0.75);
	margin-top:5px;
	text-align: center;
	vertical-align: top;
}
#footer ul{
	width:auto;
}
#footer ul li{
	float:left;
	/*width: 125px;*/
	width: 8%;
	height:15px;
	/*line-height:40px;*/
	vertical-align:middle;
	text-align:center;
	margin-left: auto;
	margin-right:2px;
	list-style-type: none;
	text-decoration: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#footer      ul   li h4     {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:60%;
	background-position: center center;
	color: #666666;
}

#footer ul li a{
	text-decoration: none;
	font-style: normal;
	vertical-align:middle;
	color: #666666;
}

#footer ul li a:hover{
	text-decoration: none;
	font-style: normal;
	color:#FFFFFF;
}

#footer p{
	vertical-align:middle;
	width:18%;
	/*line-height:30px;*/
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 60%;
	color:#FFFF99;
	text-decoration: none;
}
#footer p a{
	text-decoration:none;
	color:#FFFF99;
}

/*Specific*/
.form_row {
	/*background: url('img/grain_light.gif');*/
	border-bottom: 1px solid #E1E1D5;
	padding: 10px 0;
	color: #CCCCCC;
}
.form_required {font-weight: bold;}
.form_row_submit, .legend {
	/*background: url('img/grain_dark.gif');*/
	border-bottom: 1px solid #CCB;
	border-top: 1px solid #CCB;
	padding: 4px 0 8px;
}
.legend {padding: 8px 18px 6px;}
.form_property, .form_value {float: left;}
.form_property {
	font-size: 1.1em;
	text-align: right;
	width: 110px;
}
.form_value {padding-left: 24px;}
.form_row_submit .form_value {padding-left: 132px;}
.clearer {clear: both;}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	list-style-type: none;
	position: relative;
}
h1, h2, h3, h4, h5, h6, p{
	display:block;
	margin-top: 0;	 
/*	padding-right: 15px;
	padding-left: 15px; */
	font-family: Georgia, "Times New Roman", Times, serif;
}

.img {
	background-position: center center;
	width:98%;
	clear: both;
	margin:5px;
	float: none;
}

#mainContent ul li {
	color: #FFFFFF;
	margin-left: 8%;
	text-align: justify;
	list-style-type: square;
	line-height: 150%;
	font-size: 90%;
	margin-right: 12%;
}
#container   #contentStage   #mainContent   .vision_statement  {
	margin-right: 15%;
	margin-left: 15%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	line-height: 150%;
}


#container   #contentStage   #mainContent   #mission_stat  {
	list-style-type: none;
	padding-top: 1%;
	padding-bottom: 1%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	color: #CCCCCC;
}
#mainContent #testimonial_stat_odd{
	list-style-type: none;
	color:#CCCCCC;
	font-size:0.95em;
	text-align:left;
	width:90%;
	margin-left:3em;
}

#mainContent #testimonial_stat_even{
	list-style-type: none;
	color:#CCCCCC;
	font-size:0.95em;
	text-align:right;
	width:90%;
	margin-left:3em;
}

#container #contentStage #mainContent #addtionalComment {
	margin-right: 5%;
	margin-left: 5%;
	color: #CCCCCC;
	margin-top: 2%;
}


#container #contentStage #mainContent #imageManicure {
	clear: both;
	float: none;
	display: block;
}
#container #contentStage #sideContent #specialContent img{
	width:200px;
}

#container #contentStage #sideContent #specialContent div.preview {
  position: absolute;
  top: -10px;
  left: 320px;
  z-index: 100;
}

#container #contentStage #sideContent #specialContent div.preview img {
  width:65%;
  max-width: 600px;
  display: block;
  border: 1px solid #FCF4DC;
  -webkit-box-shadow: 5px 5px 12px black;
  -moz-box-shadow: 5px 5px 12px black;
  box-shadow: 5px 5px 12px black;
}